痔になりやすい生活習慣とは?

mac os 10.6.8でソフトウェアアップデートをすると、再起動する必要がありますが、再起動しようとしても紫色の画面のまま動かなくなってしまって再起動できないのですが、どうすればよいですか。

このQ&Aに関連する最新のQ&A

A 回答 (1件)

Macを使っている者です。



一旦電源ボタンを長押ししMacを強制終了させた後、数分したら
再度電源ボタンを入れてみてください。
それでも駄目なら下記の方法も試してみてください。
http://www.yasuc.net/2015/03/kidou_ng/

機種の詳細が記載されていませんが、OSX10.6.8の機種ということは
かなり古い機種だと想定できます。

そろそろHDDやグラフィック系が劣化している可能性もありますので、
運良く起動したら、大切なデータがあるのなら外付けHDDなどに
バックアップしてください。
HDDなどは新しくとも古くともいつ壊れるか分かりません。
ある日突然壊れることもありますので、日頃からバックアップすることは
必須です。
HDDが壊れればデータは2度と取り戻せないか、
復元業者に多大な金額を払わなければならない場合もあります。
(復元業者でもだめな場合もあります。)

それでも駄目なら修理になりますが、OSX10.6.8頃の機種ですと
すでに修理期間は終了している可能性もあります。
その場合は残念ですが、買い替えになる事もあります。

私も今のMacの前の機種がグラフィック系の故障で修理期間も
終了していましたので、廃棄し買い替えた経験があります。
幸いなことにバックアップはしてあったので、データの被害は
ありませんでした。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aと関連する良く見られている質問

Qクラリスワークスのファイルを開く方法

MacBook Air Early 2015 OXSierra 10.12.1を使用しています。

この環境で、昔のクラリスワークスのファイルを開く方法はあるでしょうか?

これができると大変助かりますので、ご存じの方おられましたら、お教え下さい。

よろしくお願いします。

Aベストアンサー

クラリスワークスの開発チームがクラリス社からアップル社へ移る前の製品ですか。。。使っていました。なつかしいです。

で。私は手元にクラリスワークスの動作環境があるうちに他社製品に移行してしまいましたが、苦労されておられる方は多いようです。
以下のブログ記事が参考になるかと思います。

http://medama-cafe.tea-nifty.com/mc/2015/09/appleworks-cwk-.html

なお、他製品への移行方法に関する情報を探される場合はクラリスワークス (ClarisWorks) よりAppleWorksで探された方が見つかりやすいです。
例えばGoogleなどで「AppleWorks ファイル 開く」といったキーワードで探されるといろいろ見つかるはずです。

参考まで。

QMac 処理速度を上げたい

Macでブラウザの読み込みを早くしたいのですが
自分のやっていることは、

- GoogleパブリックDNSを使用。
- Wi-Fiルーターを11ACに変更。

をしているのですが他に早くなる方法など御座いましたらご教授下さいませ。

またUSB接続口が空いているのですが、刺すだけで処理速度などが早くなる物等があれば教えてください。

Aベストアンサー

メモリーに余裕があるならRamDIskを作成、その上で実行
HDD使ってるならSSDに換装

QMAC-OS X-10.5.8 を 10.6 にあげる方法

MAC-OS X-10.5.8 ですが、ネットのアップデートでは 更新は無い、最新となります。
10.6 にあげる方法は無いのでしょうか?

要は、アドビ・フラッシュプレーヤを入れたいのですが、アドビのサイトでOSが 10.6からになっていて、強行しても、予期せぬエラーが発生します。
何とか入れる方法は??

よろしくどうぞ

Aベストアンサー

>CPUは 2.8Ghz Intel Core2 DUO です。

2008年製のMacBookProでしょうか。

Intel製CPU搭載のMacですので、OSX10.6に
アップグレード出来ます。
下記からOSX10.6を購入し、アップグレードしてください。
インストール後、メニューバーのリンゴマークから、
ソフトウェアアップデートを選択し、OSX10.6.8まで
アップデートしてください。
https://www.apple.com/jp/shop/product/MC573J/A/mac-os-x-10.6-snow-leopard

ただし、すでにOSX10.8までAppleのセキュリティアップデートの
サポートは終了していますので、本来はMacといえども
OSX10.6で使うなら、ネット接続はしない方がいいと私は思います。

ですが、2008年製のMacBookProなのでしたら、
OSX10.6.8にアップグレードすれば、
OSX10.11にならアップグレードできます。

OSX10.9以降はMacのアップグレードは無料です。
(最新版の10.12Sierraには機種的にアップグレード対応外になりますので、
出来ません。)
OSX10.11はOSX10.6.8にアップグレード後。
下記から、AppStore経由(OSX10.6.6から
インストールされます。)で、ダウンロード出来ます。
https://support.apple.com/ja-jp/HT206886
「El Capitan の入手方法」の項目から
「App Store から El Capitan を入手」とLinkされている場所を
クリックしてみてください。
「AppStore」が起動し、ダウンロード出来ると思います。

Adobe Flash Playerもシステムの脆弱性がありますので、
最新のバージョンを対応させるにはOSX10.6.8までアップグレードは
必要ですね。

尚、大切なデータがあるのなら、10.6へのアップグレード時や、
10.11(にするつもりなら)にアップグレードする時は
外付けHDDなどにバックアップすることをお勧めします。
(過去10.6.8から10.9にアップグレードした時に不具合があり、
初期化してアップグレードしなければならなかった経験があります。)
また、今まで使えていたソフトが使えなくなる場合も
あります。(特に10.11にするなら、多くあると思います。)
プリンターをお使いなら、ドライバのアンインストールも
しておいた方が、後々不具合を起こしにくいです。

アップグレード頑張ってください。

>CPUは 2.8Ghz Intel Core2 DUO です。

2008年製のMacBookProでしょうか。

Intel製CPU搭載のMacですので、OSX10.6に
アップグレード出来ます。
下記からOSX10.6を購入し、アップグレードしてください。
インストール後、メニューバーのリンゴマークから、
ソフトウェアアップデートを選択し、OSX10.6.8まで
アップデートしてください。
https://www.apple.com/jp/shop/product/MC573J/A/mac-os-x-10.6-snow-leopard

ただし、すでにOSX10.8までAppleのセキュリティアップデートの
サポートは終了していま...続きを読む

QmacOS Sierra で Adobe Photoshop CS6 、Adobe Illustra

macOS Sierra で Adobe Photoshop CS6 、Adobe Illustrator CS6 は使えますか?

Aベストアンサー

PhotoshopCS6及びIllustratorCS6は、多少問題はあれど、
MacOSX10.9までの正式対応です。
https://helpx.adobe.com/jp/photoshop/kb/cq05070320.html

これ以後のバージョン(10.11まで)でも
使えている方は多くいらっしゃるようですが、
何かあってもAdobeでのサポートは受けられませんので、
自己責任での使用になります。

10.12は下記に記載がありますように、CS6インストール動作に必要な
「Java 6 SE」のサポートが「OS X El Capitan」で終了したために、
更に対応外になりました。
http://www.itmedia.co.jp/news/articles/1609/20/news119.html

ただ、検索するとインストール出来た方もいらっしゃいますので、
これもまた、自己責任でお使いになるなら、
下記を参考にインストールしてみてはどうでしょうか。
インストール出来たとしても、以後も何事もなく
使えるかどうかの保証はありませんが。
https://youtachannel.com/how-to-macos-sierra-adobe-cs6/

私も仕事でPhotoshopはCS6まで所有していましたが、
仕事で使用中に支障があっては困るので、CCにしました。
対応バージョンであっても不具合は出ることはあるかもしれませんが、
Adobeのサポートは受けられます。
少なくとも、対応外バージョンであるため起こる不具合は避けられますので。

PhotoshopCS6及びIllustratorCS6は、多少問題はあれど、
MacOSX10.9までの正式対応です。
https://helpx.adobe.com/jp/photoshop/kb/cq05070320.html

これ以後のバージョン(10.11まで)でも
使えている方は多くいらっしゃるようですが、
何かあってもAdobeでのサポートは受けられませんので、
自己責任での使用になります。

10.12は下記に記載がありますように、CS6インストール動作に必要な
「Java 6 SE」のサポートが「OS X El Capitan」で終了したために、
更に対応外になりました。
http://www.itmedia.co....続きを読む

QpowerPC G4について

職場でpowerMac G4をつかっています
バージョン10.4.11のTigerが入っています
Leopardにアップグレードするべきか悩んでいます
スペックは
CPU powerPC1.2GHz
メモリ2g
ハードディスクの容量は覚えていませんが
Leopardの推奨空き容量の9Gはクリアしていると思います
安定性などにも不安があります
ご存知の方おられましたら教えて頂けませんでしょうか

Aベストアンサー

No.1です。

>サポートが切れている骨董品なのは承知の上です、、、、

骨董品だと言っている訳ではありません。
オフラインでお使いならセキュリティは関係ありませんから。

G4に対応しているOSXでしか動かないAdobeソフトなどを
お使いになっている方もまだまだいらっしゃいますので、
前回のような回答になりました。
そのソフトがアップグレードによって動かなくなったら
困るのではないかと思ったのです。
私も過去に仕事でのAdobeソフトの使用で、
OSXのアップグレードとAdobeソフトのバージョンの対応状況には
とても神経を使っていた時期がありましたので。

>オフライン下で安定感があるならアップグレードさせた方が良さそうですね

OSX10.5のディスクはお持ちなのでしょうか、
アップグレード費用も掛かります。
(前回回答でAmazonで¥7800の中古品が出ています。)
10.4Tigerも安定感のあるOSXでしたので、
今のままでもいいのではないかと思いますけれど、
質問者様がすべてご承知で、G4でなければならないソフトを
お使いなのではないのなら、アップグレードするしないは
質問者様の判断でいいと思います。

ちなみに、過去に10.4も10.5も使っていた感覚では、
両OSXはあまり変わりはなかったように思います。
10.6では、MacAppStoreが使えるようになったりと、
かなり変わりましたけれど。

No.1です。

>サポートが切れている骨董品なのは承知の上です、、、、

骨董品だと言っている訳ではありません。
オフラインでお使いならセキュリティは関係ありませんから。

G4に対応しているOSXでしか動かないAdobeソフトなどを
お使いになっている方もまだまだいらっしゃいますので、
前回のような回答になりました。
そのソフトがアップグレードによって動かなくなったら
困るのではないかと思ったのです。
私も過去に仕事でのAdobeソフトの使用で、
OSXのアップグレードとAdobeソフトのバージョンの対応状...続きを読む

Qoption + command + R は HDD交換しても有効

主題の通りですが、
HDDを交換しても、option + command + R は有効でしょうか?

早い話、OSのクリーンインストールが可能か?ってことなんですが・・・
基本の部分が勘違いならご容赦

Aベストアンサー

大丈夫使えます
option + command + R
購入時HDDを載せ替え そんなことも考えずやってました。

QmacOS sierraは、クリーンインストールが良いという記事を目にするのですが、どういう訳でそう

macOS sierraは、クリーンインストールが良いという記事を目にするのですが、どういう訳でそう言われるのでしょうか?

Aベストアンサー

>4年前からMacを使っているのですが、クリーンインストールとかの記事を
目にしたのは今回が初めでなぜだろうと思いました。

OSX10.6辺りからMacのアップグレードは基本は上書きに
なったと記憶しています。(違っていたらすみません。)

ですのが、それ以前から使っている方は(私も含めて)
クリーンインストールの方がスッキリするという感覚があるのだと
思います。
私のように、上書きした時に不具合を経験した者は特に。
ただ、私の場合でも本当に「上書きが原因で不具合がでた」とは
断定できません。たまたま何かのソフトが悪かったのかもしれませんし。
クリーンインストールしたら改善したので、上書きが原因なのではないかと
推測したに過ぎません。

私の今までの経験から、
一番取り返しが効かない「データ消失」を免れる手段として、
バックアップをしっかり取っていれば、クリーンインストールであれ、
上書きインストールであれ怖い事はないのではと思っています。

Mac自体が故障していなければOSをインストールする手段は
色々ありますので。
その1つの方法として、新しいOSXが配布されるとすぐに
USBメモリなど起動ディスクとして作成しています。
10.8から10.12まですべて作成済みなので、
好きなOSXのバージョンにすることが出来ます。
このメリットは、すでに配布終了のバージョンにも
する事が出来ることです。
(ソフトのバージョンによってはこのOSXでは
対応しないということもありますので。)

また、ご存知かとも思いますがMacは外付けHDDからも
起動できます。
10.12に上書きアップグレードした後どうなるのかな、
との懸念があるなら、外付けHDDに今のOSX(10.12前のOSXを)を
丸々復元(データ、ソフト及び設定など)し、
外付けの方で10.12に上書きアップグレードしてみる。
それで何でもなければ、本体の方のOSXもアップグレードする方法です。
外付けHDDの方はそのまま、OS込みのバックアップにもなりますので
無駄はありません。

Mac自体の故障がなければ、究極的には上書きであろうと
クリーンインストールであろうと、優劣はつけられないと
私は思っています。

>4年前からMacを使っているのですが、クリーンインストールとかの記事を
目にしたのは今回が初めでなぜだろうと思いました。

OSX10.6辺りからMacのアップグレードは基本は上書きに
なったと記憶しています。(違っていたらすみません。)

ですのが、それ以前から使っている方は(私も含めて)
クリーンインストールの方がスッキリするという感覚があるのだと
思います。
私のように、上書きした時に不具合を経験した者は特に。
ただ、私の場合でも本当に「上書きが原因で不具合がでた」とは
断定できません。た...続きを読む

Q古いverのMac OSのアップグレードについて

システムver:Mac OS X 10.6.8
機種:Mac pro
メモリ:10GB
この条件で,新しいverにアップグレードしても大丈夫でしょうか?
古すぎて処理やデータがぶっ飛んだりなどしないのでしょうか?
回答お待ちしています.

Aベストアンサー

古いからデータが吹っ飛ぶなんてことはありません。
ただMacProがMid 2010以降でないとアップグレードできませんよ?
さらに、条件を満たしていたとしても現状ではそもそも新しいバージョンのOSにアップグレードできません(一度でもしてれば出来たんですが)。
MacOS Sierra(現状最新)のシステム要件はこちら
https://support.apple.com/kb/SP742?viewlocale=ja_JP&locale=ru_RU

一旦、10.7にアップグレードしてからになるので、下記URLから10.7か10.8を購入する必要があります。
https://www.apple.com/jp/shop/product/D6106Z/A/os-x-lion
https://www.apple.com/jp/shop/product/D6377Z/A/os-x-mountain-lion

なお、MacOS Sierraのシステム要件を満たしていない場合は10.9~10.11の新規インストーラーの公開は終わっていますから、10.8までしか入手できないとなります。

古いからデータが吹っ飛ぶなんてことはありません。
ただMacProがMid 2010以降でないとアップグレードできませんよ?
さらに、条件を満たしていたとしても現状ではそもそも新しいバージョンのOSにアップグレードできません(一度でもしてれば出来たんですが)。
MacOS Sierra(現状最新)のシステム要件はこちら
https://support.apple.com/kb/SP742?viewlocale=ja_JP&locale=ru_RU

一旦、10.7にアップグレードしてからになるので、下記URLから10.7か10.8を購入する必要があります。
https://www.apple.com/jp/sh...続きを読む

Q【Mac】Magic Mouse2が活用できません!!(憤怒)

Magic Mouse2をMac miniに接続しました。
・ポインタの移動
・クリック
は出来るのですが、
・指でなぞってスクロール
・スワイプ
などの動作が出来ません。

環境設定にもそのような項目が表示されておらず、困っています。(添付画像参照)
誰かわかる方、教えてください。
OSはSIERRAです。
Mac miniは4年前に家族が買ったのを譲ってもらったもので、出荷状態に戻してあったのでOSを最新にしたらこうなりました。

Aベストアンサー

Magic Mouse 2 のジェスチャはOS 10.11 以降で対応とのことで、それより古いOSでは、その画面のようになるそうです。

OSをアップグレードすると使えます。

使っているソフトが新しいOSに対応していないなどの理由でOSを変えられない場合は
諦めるしかありません。
一応、返品に応じてくれる、という情報もあるので、Appleに問合せてみてはどうでしょうか

QMacってウイルス対策必要?

Macユーザーに質問します!
皆さんウイルス対策に対策ソフトを入れたりしてますか?
自分はMac購入時点では必要ないと思い、購入しなかったのですが、最近Macもヤバイって話を聞いて正直焦ってますw
どうなんですかね?
意見でもいいのでお聞かせください。

Aベストアンサー

必要ですよ
MacのOS自体に含まれてますが(winも同様)それだけでは不十分です
フィッシング等にも対応いてません
ネットでの振り込み(法人契約のネット振り込み)を多く使用のため 安全のため。
私はwinも動かしてる(bootcamp)ので 両方に対応する
カスペルスキーです(ノートンやウイルスバスター等は対応してない カスペルスキーも非対応だが動作する)
OS10.6で対応を外れたが 事情(仕事で10.6でしか動かないソフトがあるので…)を話したら対応する方法をレクチャーされ対応が良かったので今も使ってる。
http://home.kaspersky.co.jp/store/kasperjp/ja_JP/html/pbPage.lp08/ThemeID.37143000/?cid=jp_jpn-sem-gen_pro_ona_sem_gen_onl_b2c_goo_psrch_______&affiliate=jp_jpn-sem-gen_pro_ona_sem_gen_onl_b2c_goo_psrch_______&utm_source=NONBRAND&utm_medium=cpc&utm_campaign=G_SEM

必要ですよ
MacのOS自体に含まれてますが(winも同様)それだけでは不十分です
フィッシング等にも対応いてません
ネットでの振り込み(法人契約のネット振り込み)を多く使用のため 安全のため。
私はwinも動かしてる(bootcamp)ので 両方に対応する
カスペルスキーです(ノートンやウイルスバスター等は対応してない カスペルスキーも非対応だが動作する)
OS10.6で対応を外れたが 事情(仕事で10.6でしか動かないソフトがあるので…)を話したら対応する方法をレクチャーされ対応が良かったので今も使って...続きを読む


人気Q&Aランキング